@echo off
if not exist admin.nfo goto user
if exist admin.nfo goto admin
:admin
echo William JCM's Weapon Pak V3 Administrator Edition
start eduke32 /xwjcm.con /gwjcm.grp -map arena54.map
exit
:user
echo William JCM's Weapon Pak V3 User Edition
echo by William JCM
start eduke32 /xwjcm.con /gwjcm.grp
exit